# Generated by Django 2.1.3 on 2019-04-06 12:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0054_auto_20190406_0921'),
        ('core', '0057_merge_20190406_1407'),
    ]

    operations = [
    ]
